program MiniaturesView;

uses
  Forms,
  IMAGEWIN in 'ImageWin.pas' {ImageForm},
  VIEWWIN in 'VIEWWIN.PAS' {ViewForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TImageForm, ImageForm);
  Application.CreateForm(TViewForm, ViewForm);
  Application.Run;
end.
